it-swarm-es.tech

¿Cómo puedo instalar perldoc en Ubuntu?

Ubuntu 10.10 viene con Perl 5.10.1 preinstalado, pero curiosamente perldoc no es parte del paquete.

$ perldoc
You need to install the Perl-doc package to use this program.

¿Cómo puedo hacer que esta función esté disponible?

18
Zaid

Me siento un poco estúpido al decirlo, pero ¿intentaste instalar Perl-doc ?

# apt-get install Perl-doc
19
Michael Mrozek

Necesitas instalar el Perl-doc paquete. Te dice justo allí en el mensaje de error.

3
sepp2k

¿Simplemente debe instalar el paquete Perl-doc?

Use su administrador de paquetes favorito, por ejemplo synaptic o Sudo aptitude install Perl-doc

2
echox